## hardcode-tray 4.3.r149.g3e646aa

=== debian/changelog ===
hardcode-tray (4.3.r149.g3e646aa-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 31 Mar 2021 11:48:54 -0400

hardcode-tray (4.3.r149.g3e646aa-1+76.2) stable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 27 Mar 2021 11:02:41 +0000

hardcode-tray (4.3.r149.g3e646aa) stable; urgency=low

  * Initial release

 -- Sergei Eremenko <finalitik@gmail.com>  Fri, 01 Mar 2019 08:18:51 +0200
