=== debian/control ===
Source: hardcode-tray
Section: misc
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Andreas Angerer <andreas.angerer89@gmail.com>,
            Sergei Eremenko <finalitik@gmail.com>
Build-Depends: debhelper (>= 9),
               meson (>= 0.40),
               libgirepository1.0-dev,
               libgtk-3-dev
Standards-Version: 4.4.0
Homepage: https://github.com/bilelmoussaoui/Hardcode-Tray
Vcs-Browser: https://github.com/bilelmoussaoui/Hardcode-Tray
Vcs-Git: https://github.com/bilelmoussaoui/Hardcode-Tray.git
Bugs: https://github.com/bilelmoussaoui/Hardcode-Tray/issues

Package: hardcode-tray
Architecture: all
Depends: ${misc:Depends},
         python3,
         python3-gi,
         gir1.2-rsvg-2.0,
         librsvg2-bin,
         gir1.2-gtk-3.0
Suggests: inkscape,
          python3-cairosvg,
          libqt4-svg,
          sni-qt
Description: Fixes Hardcoded tray icons in Linux
 Hardcode-Tray is a python utility that fetches theme icons for
 application tray icons and replaces the hardcoded once, usually
 packaged with Qt or Electron applications.
