=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm -rf builddir

override_dh_auto_configure:
	meson builddir --prefix=/usr

override_dh_auto_build:
	ninja -v -C builddir

override_dh_auto_test:
	ninja -C builddir test

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/hardcode-tray ninja -v -C builddir install
